.site-branding .no-logo-img.has-desc .site-description {
  margin-top: 20px;
  font-size: 16px;
  text-align: center;
}

.site-branding .site-text-logo:hover {
  text-align: center;
  margin-top: 0px;
  font-size: 0%;
}

.site-brand-inner.no-logo-img.has-title.has-desc {
  margin-top: 10px;
  margin-bottom: 10px;
}